/* apply these styles for light theme */
#back-top a:hover,
.shopping_cart .img_cart,
.phone p.img_phone,
#shopping_cart_mini .button,
#top_search .submit_button input,
.et_categ_box a:hover, #scroll-box a:hover,
.newsletter_footer_submit button,
.es-nav span,
.icon_cart_rollover a,
.icon_bestsellers,
.icon_facebook,
.icon_twitter,
.icon_facebook,
.icon_twitter,
.icon_footer_theme,
.icon_contact,
.newsletter_footer .newsletter_footer_submit button,
.icon_brands,
.ls-glass .ls-nav-next:hover,
.ls-glass .ls-nav-prev:hover,
.icon_box_category,
.icon_box_manufacturers,
.icon_box_new,
.icon_box_special,
.icon_related,
.unishop_button, .unishop_submit,
.product_info_wrapper .add-to-cart-box .add-to-cart-button .unishop_button,
#shopping_cart_mini,
.ui-progressbar .ui-progressbar-value,
.rslides_nav:hover{
    background-color: #35a1e5
}

.shopping_cart .cart_link,
.inputRequirement,
.stockWarning, SPAN.markProductOutOfStock,
.product .product-price .new-special-price,
.expected-product,
.expected-date,
.product_info_wrapper .new_price_box .new-special-price{
    color:#35a1e5;
}

.currency a:hover, .language a:hover{
    border-bottom:2px solid #35a1e5;
	color:#fff
}
#drop-box, .drop-box-subcat, .drop-box-subsubcat, .drop-box-3subcat, .drop-box-4subcat{
    border-top: 3px solid #35a1e5;
}

/* header bg color */
#header{
    background-color: #1d1d1d
}

/* content bg color */
body, .et-content-bg, #footer_higher{
    background-color: #1d1d1d
}

/* footer bg color */
.footer_bg_color{
    background-color: #343434
}

/* additional blocks bg */
.currency a, .language a {
    border-bottom:2px solid #343434
}

.currency, .language,
#shopping_cart_mini .item,
#shopping_cart_mini .total,
.nav-container  .nav_block_head_field,
.nav-container .menu_block_head_button,
.nav-container .menu_block_dropdown{
    background-color: #343434;
}
#nav_first .nav_block_head_field, #nav_first1 .nav_block_head_field,
#nav_first .nav_block_head_button, #nav_first1 .nav_block_head_button,
#select_top_nav .sbSelector{
    background-color: #2F2F2F;

}
.nav-container,
.moduleRowOver, .productsNotifications, .moduleRowSelected{
    background-color: #343434
}
.also_pursh_slider, .carousel_bestsellers_outer{
    background:none
}
.ui-widget-content1, .ui-widget-header1, .ui-widget-content2, .ui-widget-contentAdm, .ui-widget-content, .ui-widget-header{
    border: 1px solid #333333
}
.ui-widget-header{
    background-color: #35a1e5
}
.ui-widget-header1, .ui-icon,
#back-top a{
    background-color: #333333
}
#back-top a{
    background-image:url(../unishop_images/arrow-top-dark.png) ;
    background-position:17px 17px;
    background-repeat: no-repeat;
}
.ui-widget-contentAdm, .ui-widget-content, .ui-dialog .ui-icon{
    background-color:#fff
}

/* fonts colors */
h1, h2, h3, h4, h5, h6,
.currency a, .language a,
#storeLogo .shopping_pleasure,
#footer h2,
#nav_first .nav_block_head_field, #nav_first1 .nav_block_head_field,
#nav_first .nav_block_dropdown a, #nav_first1 .nav_block_dropdown1 a,
.nav-container  .nav_block_head_field,
.infoBox .infoBoxHeading a, .infoBox .infoBoxHeading a:hover,
SPAN.newItemInCart,
.headerNavigation1, A.headerNavigation1:hover,
.orderEdit,
.checkoutBarCurrent,
.product_info_wrapper .new_price_box .special_price_label,
.product_info_wrapper .reviews-count .unishop_submit,
.infoBox .product .product-price .new-special-price,
.infoBox .infoBoxContents,
.infoBoxSearch a, .infoBoxSearch a:hover,
.contentText p a, .contentText p a:hover, .contact_link a, .contact_link a:hover, .padding_sc_3 a, .padding_sc_3 a:hover,
#shopping_cart_mini SPAN.newItemInCart{
    color:#fff;
}

.phone{
    color:#9e9e9e;
}

.phone span,
.shopping_cart > .shopping_cart_b > .cart_wrapper,
#footer_higher_content h2,
#footer #copyright a,
.infoBox .infoBoxHeading,
.ui-widget-content1, .ui-widget-header a, .ui-widget-content a, .ui-widget-content2, .ui-widget-contentAdm,
.contentContainer,
.et_pager, A.pageResults, A.pageResults:hover, .et_pager strong,
.messageStackError, .messageStackWarning, .messageStackSuccess,
#bestsellers_title, #brands_title,
.product .product-price .new_price,
#columnLeft .et_box_new .new_price,
.product_info_wrapper .availability strong{
    color: #fff
}
p, #footer, #footer a,
#copyright,
.product_info_wrapper .availability,
.prod_info_price .old_price_box,
.product_reviews_page .prod_info_name_price .prod_info_price .new_price_box s {
    color: #767676;
}

.shopping_cart .total span.price,
#shopping_cart_mini,
#shopping_cart_mini .item{
    color: #AEAEAE
}

.infoBox .product .product-name a,
.product_wrapper .product .product-name a,
.et_pager label,
.product_description{
    color: #c4c4c4
}

#shopping_cart_mini .item a,
#shopping_cart_mini .total,
#shopping_cart_mini .total .price,
#contact p strong,
.breadcrumbs_box,
.headerNavigation, A.headerNavigation:hover,
.breadcrumbs_box .headerNavigation1,
a.reviews_link, a.reviews_link:hover{
    color: #fff
}

a, a:hover,
.twitter-marker a, twitter-marker:hover,
.twitter-marker span,
#deal p,
#contact p{
    color: #a2a2a2
}
.cat_parent a, .cat_parent a:hover, .cat_child a, .cat_child a:hover,
.cat_parent, .cat_child, .cat_parent a, .cat_parent a:hover, .cat_parent .active_cat, .cat_child a:hover,
.infoBox .product .product-price .new_price s,
.infoBox .infoBoxContents ul li a{
    color: #9a9a9a
}
.infoBox .product .product-price .new_price s{font-size: 16px}

.box-twitter .twitter-marker{
    background: url("../unishop_images/twitter-item-bg-dark.png") left top no-repeat
}
#footer li{
    background: url("../unishop_images/line-footer-list-dark.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
#storeLogo .shopping_pleasure{
    border-left: 1px solid #303030;
}

.breadcrumbs_box{
    border-bottom:1px solid #313131;
}
.breadcrumbs_box .headerNavigation1{
    background: url("../unishop_images/marker_bc_dark.gif") no-repeat scroll right 5px transparent
}
.product_description{
    border-top: 1px solid #454545;
    border-bottom: 1px solid #454545;
}
.messageStackError, .messageStackWarning, .messageStackSuccess{
    border-bottom: 15px solid #1d1d1d
}


/* responsive styles */
@media only screen and (max-width: 959px) {
    #nav_first .nav_block_dropdown, #nav_first1 .nav_block_dropdown1{
        background-color: #2F2F2F;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .nav-container{background: none}
    #nav_first .nav_block_dropdown, #nav_first1 .nav_block_dropdown1{background-color: #2F2F2F}
    #drop-box a, #drop-box a:hover, .drop-box-subcat a, .drop-box-subcat a:hover,
    .cat-name a.main_category .main_category_border{color: #fff !important;}
    .nav-container .menu_block_dropdown .et_categ_box a:hover{color: #fff !important;}
}

@media only screen and (max-width: 479px) {
    .nav-container{background: none}
    #nav_first .nav_block_dropdown, #nav_first1 .nav_block_dropdown1{background-color: #2F2F2F}
    #drop-box a, #drop-box a:hover, .drop-box-subcat a, .drop-box-subcat a:hover,
    .cat-name a.main_category .main_category_border{color: #fff !important;}

    .nav-container .menu_block_dropdown .et_categ_box .sub-cat-name a,
    .nav-container .menu_block_dropdown .et_categ_box .subsub-cat-name a{color: #fff !important}
    .nav-container .menu_block_dropdown .et_categ_box a:hover{color: #fff !important;}

}

